{% extends "Base/base.html" %}
{% block title %} Detalles: Constancia {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="text-center mb-5">
        <h2>― {{ object.numero }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Número de identificación: {{ object.numero }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DESCRIPCION</h4>
        <p>La fecha de emisión es: {{ object.fechaemision }}<br>Es de: {{ object.empleado }}<br>Es de la capacitación: {{ object.capacitacion }}<br>En el examen: {{ object.examen }}<br>Su calificación es de: {{ object.calificacion }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListConstancia' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}